Description: Fix desktop file
 lintian does not want utf-8 lines in the desktop files, since
 that is the default. This patch drops that line.
 .
 ocp (1:0.1.21-1) unstable; urgency=low
 .
   * New upstream version.
Author: Gürkan Sengün <gurkan@phys.ethz.ch>

---
Forwarded: not-needed
Last-Update: 2011-12-01

--- ocp-0.1.21.orig/desktop/opencubicplayer.desktop.in
+++ ocp-0.1.21/desktop/opencubicplayer.desktop.in
@@ -2,7 +2,6 @@
 Name=Open Cubic Player
 GenericName=Music Player
 Comment=Open Cubic Player @PACKAGE_VERSION@ for UNIX
-Encoding=UTF-8
 Exec=@BINDIR@/ocp
 Icon=opencubicplayer
 Terminal=false
